--- old/usr/src/man/man3pool/pool_get_binding.3pool	Sun Jan 19 01:29:09 2020
+++ new/usr/src/man/man3pool/pool_get_binding.3pool	Sun Jan 19 01:29:09 2020
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_GET_BINDING 3POOL "Mar 27, 2007"
+.TH POOL_GET_BINDING 3POOL "January 18, 2020"
 .SH NAME
 pool_get_binding, pool_set_binding, pool_get_resource_binding \- set and query
 process to resource pool bindings
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lpool\fR [ \fIlibrary\fR\&.\|.\|. ]
 #include <pool.h>
@@ -28,8 +27,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The \fBpool_get_binding()\fR function returns the name of the pool on the
 running system that contains the set of resources to which the given process is
 bound. If no such pool exists on the system or the search returns more than one
@@ -53,7 +50,7 @@
 superuser privilege.
 .sp
 .LP
-The \fIidtype\fR parameter can be of the following types:
+The \fIidtype\fR parameter can be one of the following types:
 .sp
 .ne 2
 .na
@@ -88,11 +85,9 @@
 of the supplied type to which the supplied process is bound.
 .sp
 .LP
-The application must explicity free the memory allocated for the return values
+The application must explicitly free the memory allocated for the return values
 for \fBpool_get_binding()\fR and \fBpool_get_resource_binding()\fR.
 .SH RETURN VALUES
-.sp
-.LP
 Upon successful completion, \fBpool_get_binding()\fR returns the name of the
 pool to which the process is bound. Otherwise it returns \fINULL\fR and
 \fBpool_error\fR(3POOL) returns the pool-specific error value.
@@ -108,8 +103,6 @@
 it returns \fINULL\fR and \fBpool_error()\fR returns the pool-specific error
 value.
 .SH ERRORS
-.sp
-.LP
 The \fBpool_get_binding()\fR function will fail if:
 .sp
 .ne 2
@@ -201,7 +194,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRBind the current process to the pool named "target".
 .sp
 .in +2
@@ -217,7 +209,7 @@
 \&...
 
 if (pool_set_binding("target", P_PID, pid) == PO_FAIL) \{
-        (void) fprintf(stderr, "pool binding failed (\\%d)\\B{}n",
+        (void) fprintf(stderr, "pool binding failed (%d)\\n",
                  pool_error());
 \}
 .fi
@@ -224,8 +216,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -244,6 +234,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpool\fR(3LIB), \fBpool_error\fR(3POOL), \fBattributes\fR(5)
--- old/usr/src/man/man3pool/pool_get_pool.3pool	Sun Jan 19 01:29:09 2020
+++ new/usr/src/man/man3pool/pool_get_pool.3pool	Sun Jan 19 01:29:09 2020
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_GET_POOL 3POOL "Jul 18, 2005"
+.TH POOL_GET_POOL 3POOL "January 18, 2020"
 .SH NAME
 pool_get_pool, pool_get_resource, pool_query_components, pool_query_pools,
 pool_query_resources \- retrieve resource pool configuration elements
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag\fR]\&.\|.\|.  \fIfile\fR\&.\|.\|. \fB-lpool\fR [ \fIlibrary\fR\&.\|.\|. ]
 #include <pool.h>
@@ -41,8 +40,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 These functions provide a means for querying the contents of the specified
 configuration. The \fIconf\fR argument for each function refers to the target
 configuration to which the operation applies.
@@ -73,8 +70,6 @@
 resources that match the given list of properties. The return value must be
 freed by the caller.
 .SH RETURN VALUES
-.sp
-.LP
 The \fBpool_get_pool()\fR and \fBpool_get_resource()\fR functions return the
 matching pool and resource, respectively. Otherwise, they return \fINULL\fR and
 \fBpool_error\fR(3POOL) returns the pool-specific error value.
@@ -86,10 +81,8 @@
 or there were no matches, \fINULL\fR is returned and \fBpool_error()\fR returns
 the pool-specific error value.
 .SH ERRORS
+The \fBpool_get_pool()\fR function will fail if:
 .sp
-.LP
-The \fBpool_get_pool()\fR will fail if:
-.sp
 .ne 2
 .na
 \fB\fBPOE_BADPARAM\fR\fR
@@ -100,7 +93,7 @@
 
 .sp
 .LP
-The \fBpool_get_resource()\fR will fail if:
+The \fBpool_get_resource()\fR function will fail if:
 .sp
 .ne 2
 .na
@@ -123,7 +116,7 @@
 .sp
 .LP
 The \fBpool_query_components()\fR, \fBpool_query_pools()\fR, and
-\fBpool_query_resources()\fR will fail if:
+\fBpool_query_resources()\fR functions will fail if:
 .sp
 .ne 2
 .na
@@ -154,7 +147,6 @@
 .RE
 
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRRetrieve the pool named "foo" from a given configuration.
 .sp
 .in +2
@@ -171,7 +163,7 @@
 
 if ((pool = pool_get_pool(conf, "foo")) == NULL) {
         (void) fprintf(stderr, "Cannot retrieve pool named
-        'foo'\\B{}n");
+        'foo'\\n");
         ...
 }
 .fi
@@ -178,8 +170,6 @@
 .in -2
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -198,6 +188,4 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpool\fR(3LIB), \fBpool_error\fR(3POOL), \fBattributes\fR(5)
--- old/usr/src/man/man3pool/pool_resource_create.3pool	Sun Jan 19 01:29:09 2020
+++ new/usr/src/man/man3pool/pool_resource_create.3pool	Sun Jan 19 01:29:09 2020
@@ -3,7 +3,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_RESOURCE_CREATE 3POOL "January 15, 2020"
+.TH POOL_RESOURCE_CREATE 3POOL "January 18, 2020"
 .SH NAME
 pool_resource_create, pool_resource_destroy, pool_resource_info,
 pool_query_resource_components, pool_resource_transfer, pool_resource_xtransfer
@@ -299,7 +299,7 @@
 
 if ((resource = pool_resource_create(conf, "pset",
     "foo")) == NULL) {
-    (void) fprintf(stderr, "Cannot create resource\\B{}n");
+    (void) fprintf(stderr, "Cannot create resource\\n");
     ...
 }
 .fi
